.navbar-rechnungswesen-info{
	background: #FF8080;
	text-shadow: 1px 1px #000;
}
.navbar-rechnungswesen-info a{
	color: #fff !important;
}
.navbar-rechnungswesen-info .navbar-nav>.active>a, .navbar-rechnungswesen-info .navbar-nav>.active>a:focus, .navbar-rechnungswesen-info .navbar-nav>.active>a:hover,  .navbar-rechnungswesen-info .navbar-nav a:hover {
	background-color: #ffbfbf !important;
}
.navbar-brand-logo{
	height: 25px;
	width: 25px;
	vertical-align: middle;
	display: inline-block !important;
}
.navbar-subnavi-rechnungswesen-info{
	background: #ffbfbf;
}
.navbar-subnavi-rechnungswesen-info a{
	color: #000 !important;
}
.navbar-subnavi-rechnungswesen-info .navbar-nav>.active>a, .navbar-subnavi-rechnungswesen-info .navbar-nav>.active>a:focus, .navbar-subnavi-rechnungswesen-info .navbar-nav>.active>a:hover,.navbar-subnavi-rechnungswesen-info a:hover{
	text-decoration: underline !important;
	background: #ffbfbf;
}
.navbar-subnavi{
	font-size: 0.83em;
	padding: 0;
	text-decoration: none;
}
.navbar-subnavi li a{
	padding-top: 5px;
	padding-bottom: 5px;
}
.container{
	width: 100%;
	margin: 0 15px;
}
.navbar {
	border-radius: 0 !important;
}
.alert-info{
	background: #c9f1f2;
}
.content a{
	text-decoration: underline !important;
}
blockquote {
	padding: 10px 20px;
	margin: 0 0 20px;
	font-size: 14px;
	border-left: 5px solid #ff4040;
	background: #ededed;
}
.h1, h1 {
	font-size: 1.8em;
	color: #FF8080;
	padding-bottom: 1em;
}
.h2, h2 {
	font-size: 1.5em;
         color: #FF8080;
	border-bottom: 1px solid #eee;
	padding-bottom: 1em;
	margin-bottom: 1em;
}
.zellerechts {
	text-align: right;
}

.zellemitte {
	text-align: center;
}
hr {
	margin-top: 1em;
	margin-bottom: 1em;
	border: 0;
	border-top: 1px solid #FF8080 !important;
}
.social>div:first-child{
	max-width: 600px !important;
	width: 100% !important;
	height: auto !important;
	padding: 5px !important;
	margin: 10px !important;
	float: right !important;
	border: 1px solid #008080 !important;
	background-color: #EFEFEF !important;
	font-family: Helvetica, Arial, sans-serif !important;
	font-size: 14px !important;
}
p#Fusszeile {
	clear: both;
	font-size: 0.9em;
	margin: 0;
	padding: 0.1em;
	text-align: center;
	background-color: #FF8080;
	color:#fff;
}

p#Fusszeile a:link {
	color: #fff;
}

p#Fusszeile a:visited {
	color: #FFFFFF;
}